body{background-color:transparent;}
.page-wrapper{max-width:1140;}
.navigation, .breadcrumbs, .catalog-category-view .page-main .breadcrumbs, .catalog-category-view .page-main .columns, .page-header .header.panel, .header.content, .footer.content, .page-wrapper > .widget, .page-wrapper > .page-bottom, .block.category.event, .top-container, .page-main, .page-container > .content, .jumbotron > .container{max-width:1140px;}
.page-header{background-color:transparent;border-color:transparent;}
.page-header .panel.wrapper{background-color:transparent;border-color:transparent;}
.page-header .block-search .input-text{border-color:#919191;background:transparent;}
.page-footer{background-color:transparent;background-image:url(../images/bg_footer.svg);background-position:center top;font-weight:400;color:#333333;}
.footer.content .links a, .footer.content .links a:visited, .page-footer .footer-toolbar-top a, .page-footer .footer-toolbar-top .alink{color:#333333;}
.footer.content .links a:hover, .footer.content .links a:visited:hover, .page-footer .footer-toolbar-top a:hover, .page-footer .footer-toolbar-top .alink:hover{color:#ffffff;}
.page-footer .footer.content .footer-links{border-color:transparent;border-width:0;}
.page-footer .block.newsletter .action.subscribe{background-color:#eb4f1b;}
.page-footer .block.newsletter .action.subscribe:hover, .page-footer .block.newsletter .action.subscribe:focus, .page-footer .block.newsletter .action.subscribe:active{background-color:#f66436;}
.page-title-wrapper .page-title, .argento-force-title [role="heading"], .hero .block-title [role="heading"], .argento-force-title-centered [role="heading"], .catalog-product-view .column.main > .block .block-title [role="heading"]{font-family:'Montserrat', sans-serif;}
div.block .block-title strong, .block.askit-question-form > .block-title strong, .contact.form .legend, .column.main .block-title [aria-level="3"]{font-family:'Montserrat', sans-serif;}

.minicart-wrapper .action.showcart::before, .minicart-wrapper .action.showcart.active::before, .minicart-wrapper .action.showcart.active::before, .minicart-wrapper .action.showcart.active.active::before {
    width: 30px;
    height: 30px;
    background-position: 0px -3px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMDAwMDAwIiB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9Ii0zLjIgLTMuMiAzOC40MCAzOC40MCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHN0cm9rZT0iIzAwMDAwMCIgc3Ryb2tlLXdpZHRoPSIwLjAwMDMyIiB0cmFuc2Zvcm09Im1hdHJpeCgxLCAwLCAwLCAxLCAwLCAwKXJvdGF0ZSgwKSI+CjxnIGlkPSJTVkdSZXBvX2JnQ2FycmllciIgc3Ryb2tlLXdpZHRoPSIwIi8+CjxnIGlkPSJTVkdSZXBvX3RyYWNlckNhcnJpZXIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlPSIjQ0NDQ0NDIiBzdHJva2Utd2lkdGg9IjAuNTEyIi8+CjxnIGlkPSJTVkdSZXBvX2ljb25DYXJyaWVyIj4gPHBhdGggZD0iTTMxLjczOSA4Ljg3NWMtMC4xODYtMC4yNjQtMC40ODktMC40MjItMC44MTItMC40MjJoLTIxLjIyM2wtMS42MDctNS41NGMtMC42My0yLjE4Mi0yLjEyNy0yLjQxNy0yLjc0MS0yLjQxN2gtNC4yODRjLTAuNTQ5IDAtMC45OTMgMC40NDUtMC45OTMgMC45OTNzMC40NDUgMC45OTMgMC45OTMgMC45OTNoNC4yODNjMC4xMzYgMCAwLjU0OSAwIDAuODMxIDAuOTc0bDUuNTI3IDIwLjMxMWMwLjEyIDAuNDI4IDAuNTExIDAuNzI0IDAuOTU2IDAuNzI0aDEzLjQ5OWMwLjQxOSAwIDAuNzkzLTAuMjYyIDAuOTM0LTAuNjU3bDQuNzU4LTE0LjA1M2MwLjExLTAuMzA0IDAuMDY0LTAuNjQzLTAuMTIyLTAuOTA3ek0yNS40NyAyMi41MDZoLTEyLjA0NmwtMy4xNjEtMTIuMDY2aDE5LjI1M3pNMjMuNSAyNi41MDRjLTEuMzgxIDAtMi41IDEuMTE5LTIuNSAyLjVzMS4xMTkgMi41IDIuNSAyLjUgMi41LTEuMTE5IDIuNS0yLjVjMC0xLjM4MS0xLjExOS0yLjUtMi41LTIuNXpNMTQuNSAyNi41MDRjLTEuMzgxIDAtMi41IDEuMTE5LTIuNSAyLjVzMS4xMTkgMi41IDIuNSAyLjUgMi41LTEuMTE5IDIuNS0yLjVjMC0xLjM4MS0xLjExOS0yLjUtMi41LTIuNXoiLz4gPC9nPgo8L3N2Zz4=);
}
@media (min-width: 769px), print {
    .page-header div.wishlist .icon::before {
        content: '\f08a';
        color: #2b3945;
        font-size: 25px;
    	line-height: normal;
	}
    .page-header div.switcher-customer .icon::before {
        content: '\f2c0';
        color: #2b3945;
        font-size: 25px;
	}
    .page-header div.wishlist {
    	margin-left: 15px;
    }
    .page-header div.switcher-customer .text {
    	display: none;
	}
    .page-header.configurable .minicart-wrapper {
    	margin-top: 0;
	}
    .page-header.configurable .header.content .switcher.customer {
    	margin-top: 0;
	}
}

@media (min-width: 769px), print {
    .page-header .switcher.customer .options .icon::before,
    .page-header .panel.wrapper .switcher.customer .options .icon::before {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 24px;
        line-height: inherit;
        color: #2b3945;
        font-family: 'FontAwesome';
        vertical-align: middle;
        display: inline-block;
        font-weight: normal;
        overflow: hidden;
        speak: none;
        text-align: center;
        overflow: visible;
	}
}
.payment-method.stripe-payments .payment-method-title {
    display: flex;
    align-items: center;
}
.payment-method.stripe-payments .payment-method-title label {
    margin-left: 5px;
    margin-right: 20px;
}
.przelewy24-payment-method-description {
    margin-left: 0;
}
.przelewy24-payment-method-subtitle {
    color: inherit;
    display: block;
    font-size: inherit;
    line-height: inherit;
}
.switcher-language .flag-title {
    margin-left: 7px;
}
.product-item .product-item-photo img.photo, .product-item .product-item-photo img.product-image-photo, .product-item .product-item-photo img.hover-image {
    background: #fff;
}

@media (max-width: 768px) {
   .footer-fibermarkt-logo {
        display: block;
        margin: 0 auto;
	} 
    .footer-flags {
        display: block;
        margin: 20px auto;
        text-align: center;
    }
}
html[lang="pl"] input#paypal_express {
    display: none !important;
}
html[lang="pl"] label[for="paypal_express"] {
    display: none !important;
}
.contact-index-index .page-title-wrapper {
    margin-bottom: 50px;
}
.footer-flags img {
    margin: 2px;
}
.page-footer .widget.block.block-static-block:has(> .footer-flags) {
    margin: 5px 0 0;
}






.contact-page .star-rating .fa-star {
    font-size: 2rem;
}
.contact-page h3 {
    font-weight: 700;
    margin-bottom: 2.2rem;
}
.contact-link a.pagebuilder-button-primary {
    font-size: 1.6rem;
    margin-top: 20px;
    margin-bottom: 30px;
}
.contact-page .flag-image {
    margin-right: 30px;
    margin-bottom: 20px;
}
h2.contact-container {
    margin-top: 2rem;
    margin-bottom: 0.5rem;
}
@media (max-width: 768px) {
    .contact-container {
        padding: 20px 20px;
    }
    .contact-link {
        text-align: center;
    }
}
label.payment-method-label-przelewy24 img {
    display: none;
}



#easybanner-lightbox-el[class*="banner-popup-exit-subscribe"] {
    max-width: 600px;
    background-image: url('/media/swissup/argento/force/images/bg_subscribe_exit_popup.png');
    border-radius: 25px;
    background-repeat: no-repeat;
    padding-top: 195px;
    font-size: 1.65rem;
    text-align: center;
}
#easybanner-lightbox-el[class*="banner-popup-exit-subscribe"] .easybanner-lightbox-content {
    height: auto !important;
}
#easybanner-lightbox-el[class*="banner-popup-exit-subscribe"] h2.easybanner-title {
    font-size: 2.1rem;
    color: #234b9f;
    font-weight: 400;
    line-height: 4rem;
    margin: 0 auto 20px;
}
#easybanner-lightbox-el[class*="banner-popup-exit-subscribe"] .strong_blue {
    display: block;
    font-size: 3.2rem;
    font-weight: 900;
}
#easybanner-lightbox-el[class*="banner-popup-exit-subscribe"] .strong_red {
    font-size: 2.5rem;
    color: #e94e1a;
    font-weight: 700;
}
#easybanner-lightbox-el[class*="banner-popup-exit-subscribe"] .offer_desc {
 	margin: 30px auto; 
}
#easybanner-lightbox-el[class*="banner-popup-exit-subscribe"] .offer_expires {
 	font-size: 1.5rem;
    color: #234b9f;
    font-weight: 500;   
}
#easybanner-lightbox-el[class*="banner-popup-exit-subscribe"] .easybanner-banner .easybanner-newsletter {
    max-width: 500px;
    margin: 20px auto 20px;
}
#easybanner-lightbox-el[class*="banner-popup-exit-subscribe"] input[name="email"] {
	border-radius: 30px;
    padding: 15px 30px;
}
#easybanner-lightbox-el[class*="banner-popup-exit-subscribe"] input[type="checkbox"] {
	border-radius: 3px;
    border: 1px solid #333;
}
#easybanner-lightbox-el[class*="banner-popup-exit-subscribe"] .block.newsletter .field.consent label:after {
    display: none;
}
#easybanner-lightbox-el[class*="banner-popup-exit-subscribe"] .block.newsletter .field.consent {
 	text-align: left;
    margin-left: 5px;
}
#easybanner-lightbox-el[class*="banner-popup-exit-subscribe"] .block.newsletter .label {
 	font-size: 1.5rem;
    margin: 5px;
}
#easybanner-lightbox-el[class*="banner-popup-exit-subscribe"] .action.subscribe {
 	border-radius: 30px;
    width: auto;
    margin: 20px auto 0;
    padding: 20px 50px;
    font-size: 1.5rem;
    font-weight: 400;
}
#easybanner-lightbox-el[class*="banner-popup-exit-subscribe"] .action.subscribe span {
    text-transform: uppercase;
}
#easybanner-lightbox-el[class*="banner-popup-exit-subscribe"] .easybanner-close-icon:before, #easybanner-lightbox-el[class*="banner-popup-exit-subscribe"] .easybanner-close-icon:after {
 	width: 30px;
    height: 1px;
    top: 25px;
    left: -10px;
    background-color: #fff;
}
.firecheckout.fc-form-tooltips #checkout .opc-sidebar:not(.fc-size-xs) .discount-code .actions-toolbar .action, .firecheckout.fc-form-tooltips #checkout .checkout-payment-method:not(.fc-size-xs) .discount-code .actions-toolbar .action {
    padding: 0 20px;
}
/* FIX OF PRODUCT CUSTOM OPTIONS WHILE SHOWING TOOLTIP */
.catalog-product-view .product-options-wrapper .field .control {
    margin-left: auto;
}
.product-options-wrapper .field {
    flex-wrap: wrap;
}
.product-item .price-box .old-price:after {
	top: 33%;
}
/* header background for landing pages */
body.cms-page-view.page-layout-1column  {
	background-position: center -460px;
}
@media (max-width: 768px) {
    body.cms-page-view.page-layout-1column  {
		background-position: center -575px;
    }
}
.w-full {
    width: 100%;
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}